# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Jul 15 19:31:37 UTC 2015
pkgname = parallel
pkgver = 20150622-1
pkgdesc = A shell tool for executing jobs in parallel
url = http://www.gnu.org/software/parallel/
builddate = 1436988697
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1920000
arch = any
license = GPL3
depend = perl
depend = procps
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
